<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="12440303-8716-4e2b-9dac-6fd300789f26" version="01">
  <objects>
    <object>
      <cad_number>90:08:010102:6950</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>20211.41</value>
          <cost_index>2021.1410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2281</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>102055.36</value>
          <cost_index>1259.9427</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10484</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>10079.54</value>
          <cost_index>1259.9425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010101:5422</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>16169.12</value>
          <cost_index>2021.1400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:10:000000:3303</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:180101:5313</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>52541.21</value>
          <cost_index>2388.2368</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:000000:3579</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>693384</value>
          <cost_index>34669.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:170101:2279</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15119.31</value>
          <cost_index>1259.9425</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:00:000000:3157</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>189987.21</value>
          <cost_index>2021.1405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:03:100601:555</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>12250180.04</value>
          <cost_index>116779.6000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10492</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>15564.89</value>
          <cost_index>1729.4322</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:08:010102:6951</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>34734.92</value>
          <cost_index>1929.7178</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:000000:10489</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>11339.48</value>
          <cost_index>1259.9422</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:030102:6198</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>21066.56</value>
          <cost_index>2106.6560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:11:230102:3980</cad_number>
      <type>002001004000</type>
      <information_object>
        <cost>
          <value>1125.2</value>
          <cost_index>1125.2000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010105:2082</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3649824.77</value>
          <cost_index>77163.3144</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:060101:1979</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>440074.7</value>
          <cost_index>20373.8287</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9385</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6722098.95</value>
          <cost_index>132847.8053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9388</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3945579.83</value>
          <cost_index>132847.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9380</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>8914087.74</value>
          <cost_index>132847.8054</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3235</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5584620.55</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3233</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3181599.66</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:060101:1977</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3214990.13</value>
          <cost_index>20373.8285</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4363</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7853968.72</value>
          <cost_index>126881.5625</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9381</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7798166.18</value>
          <cost_index>132847.8055</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9387</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6722098.95</value>
          <cost_index>132847.8053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9389</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4888799.24</value>
          <cost_index>132847.8054</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9383</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4888799.24</value>
          <cost_index>132847.8054</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3224</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5671129.3</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010143:2903</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2685956.16</value>
          <cost_index>75874.4678</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:05:020144:241</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3187522.65</value>
          <cost_index>39695.1762</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:22678</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>8082738.26</value>
          <cost_index>74770.9367</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010148:622</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5383541.16</value>
          <cost_index>78135.5756</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3234</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3191211.74</value>
          <cost_index>96120.8355</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3228</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5257809.71</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3236</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6267078.49</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7769</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>675267.25</value>
          <cost_index>39032.7890</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7767</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>366908.22</value>
          <cost_index>39032.7894</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7772</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3295017.94</value>
          <cost_index>32527.3242</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6161</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2176362.22</value>
          <cost_index>81207.5455</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010111:11109</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5298823.4</value>
          <cost_index>78269.1787</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010101:8477</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2623781.99</value>
          <cost_index>80731.7535</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6165</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>7016331.94</value>
          <cost_index>81207.5456</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:020301:362</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>783691.16</value>
          <cost_index>14044.6444</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010113:4838</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5001129.09</value>
          <cost_index>81319.1722</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9377</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6230562.08</value>
          <cost_index>132847.8055</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9378</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3945579.83</value>
          <cost_index>132847.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:060101:1976</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3145719.12</value>
          <cost_index>20373.8285</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:06:060101:1978</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>368766.3</value>
          <cost_index>20373.8287</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010109:18912</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6916697.93</value>
          <cost_index>80991.7790</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:030102:5343</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3106392.38</value>
          <cost_index>81319.1723</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:01:010105:6644</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2130104.92</value>
          <cost_index>35325.1231</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3231</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>33323491.71</value>
          <cost_index>88110.7660</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010222:5841</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4702075.87</value>
          <cost_index>49915.8797</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010143:2900</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3955296.44</value>
          <cost_index>74910.9174</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6160</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1940860.34</value>
          <cost_index>81207.5456</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3221</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6295914.74</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3238</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5180913.04</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9384</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3945579.83</value>
          <cost_index>132847.8057</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6159</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3995411.25</value>
          <cost_index>81207.5457</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7764</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>651847.58</value>
          <cost_index>39032.7892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7765</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>316165.59</value>
          <cost_index>39032.7889</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7768</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>335681.99</value>
          <cost_index>39032.7895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010139:658</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2196673.45</value>
          <cost_index>77896.2216</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25363</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5531397.45</value>
          <cost_index>80515.2467</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040102:17085</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2283002.55</value>
          <cost_index>72476.2714</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7771</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1046078.75</value>
          <cost_index>39032.7892</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010306:1349</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1244369.63</value>
          <cost_index>73631.3391</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6164</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2135758.45</value>
          <cost_index>81207.5456</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010139:656</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2251200.8</value>
          <cost_index>77896.2215</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:3770</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4463686.26</value>
          <cost_index>132847.8054</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010127:2217</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4270110</value>
          <cost_index>78064.1682</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25360</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5547500.5</value>
          <cost_index>80515.2467</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010139:657</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>3217113.95</value>
          <cost_index>77896.2215</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010148:624</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5110066.64</value>
          <cost_index>78135.5755</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25361</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4210060.58</value>
          <cost_index>80498.2902</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9390</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>726534.88</value>
          <cost_index>27313.3414</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3227</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5200137.21</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9386</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6735383.73</value>
          <cost_index>132847.8053</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3230</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5699965.56</value>
          <cost_index>96120.8358</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3226</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5190525.13</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3222</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5209749.29</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3239</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5209749.29</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:04:010102:16499</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1991370</value>
          <cost_index>41573.4864</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3237</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5613456.8</value>
          <cost_index>96120.8356</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3232</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5594232.64</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3225</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5651905.14</value>
          <cost_index>96120.8357</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3223</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5161688.88</value>
          <cost_index>96120.8358</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:050301:3229</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5161688.88</value>
          <cost_index>96120.8358</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:07:020102:4632</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2028267.7</value>
          <cost_index>40243.4067</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9379</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4038573.29</value>
          <cost_index>132847.8056</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:9382</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6575966.37</value>
          <cost_index>132847.8055</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:4362</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>6026874.22</value>
          <cost_index>126881.5625</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010105:25364</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>5523345.92</value>
          <cost_index>80515.2466</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010109:10465</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1309115.06</value>
          <cost_index>121214.3574</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030103:7766</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>347391.82</value>
          <cost_index>39032.7888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010301:9035</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>1781583.66</value>
          <cost_index>75172.3063</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010148:623</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>2885667.49</value>
          <cost_index>78202.3710</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010114:7687</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4574893.58</value>
          <cost_index>119761.6120</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:8263</cad_number>
      <type>002001003000</type>
      <information_object>
        <cost>
          <value>4155610.56</value>
          <cost_index>15958.5659</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
